2019-08-21 22:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005989Spring engineGeneralpublic2018-06-27 18:31
ReporterFloris 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0005989: desync
DescriptionWe still have desyncs (on ...-531)

http://replays.springrts.com/replay/d775085b9396503880c97816f64134fb/

included ameleks infolog as well

(desyncs arent fairly late in the game though, dont know if that will be a big chore)
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
has duplicate 0006007resolvedKloot game desynced, maintenance -557 
+Relationships

-Notes

~0019140

Kloot (developer)

100K frames is way too far in given how debugging desyncs can require *many* demo runs.

side note: I do not know what BA players hope to accomplish by reverting to older engines since all of them going back years also suffer from 0005955.
+Notes

-Issue History
Date Modified Username Field Change
2018-05-26 00:08 Floris New Issue
2018-05-26 00:08 Floris File Added: infolog (9).txt
2018-05-26 10:01 Kloot Note Added: 0019140
2018-06-27 18:31 Kloot Relationship added has duplicate 0006007
2018-06-27 18:31 Kloot Assigned To => Kloot
2018-06-27 18:31 Kloot Status new => resolved
2018-06-27 18:31 Kloot Resolution open => fixed
2018-06-27 18:31 Kloot Fixed in Version => 104.0 +git
+Issue History